body {
    direction: rtl;
    text-align:justify;
}
header .flags {
    position: absolute;
    left: 0;
    top: -2px;
}

    header .flags .tile {
        position: relative;
        display: block;
        width: 245px;
        float: left;
    }

        header .flags .tile span {
            position: absolute;
            width: 70%;
            left: 15%;
            top: 5%;
            text-align: center;
            color: #fff;
            font-size: 22px
        }

/*footer {
    background: url('images/white-patten-left-footer.png') no-repeat left top #22418e;
}*/

.bg-orange.bg-image {
    color: #fff;
    background: #FE9900;
    background-repeat: no-repeat;
    background-position: right top;
    background-image: url('images/white-patten-right-bg.png');
}
.bg-gradient.bg-image {
    background: rgb(159,159,159);
    background-repeat: no-repeat;
    background-position: right top;
    background-image: url('images/white-patten-right-bg.png'); /* fallback */
    background-image: url('images/white-patten-right-bg.png'), linear-gradient(180deg, rgba(159,159,159,1) 0%, rgba(255,255,255,1) 50%);
}

.bg-gradient-2.bg-image {
    background: rgb(159,159,159);
    background-repeat: no-repeat;
    background-position: right top;
    background-image: url('images/white-patten-right-bg.png'); /* fallback */
    background-image: url('images/white-patten-right-bg.png'), linear-gradient(180deg, rgba(159,159,159,1) 0%, rgba(211,217,233,1) 50%);
}
.bg-gradient-3.bg-image {
    background: rgb(159,159,159);
    background-repeat: no-repeat;
    background-position: left bottom;
    background-image: url('images/community-section-1.svg'); /* fallback */
    background-image: url('images/community-section-1.svg'), linear-gradient(180deg, rgba(159,159,159,1) 0%, rgba(255,255,255,1) 50%);
}
.bg-gradient-4.bg-image {
    background: rgb(159,159,159);
    background-repeat: no-repeat;
    background-position: right bottom;
    background-image: url('images/community-section-2.svg'); /* fallback */
    background-image: url('images/community-section-2.svg'), linear-gradient(180deg, rgba(159,159,159,1) 0%, rgba(255,255,255,1) 50%);
}
.bg-gradient-5.bg-image {
    background: rgb(159,159,159);
    background-repeat: no-repeat;
    background-position: left bottom;
    background-image: url('images/community-section-3.svg'); /* fallback */
    background-image: url('images/community-section-3.svg'), linear-gradient(180deg, rgba(159,159,159,1) 0%, rgba(255,255,255,1) 50%);
}
.bg-gradient-6.bg-image {
    background: rgb(159,159,159);
    background-repeat: no-repeat;
    background-position: right bottom;
    background-image: url('images/community-section-4.svg'); /* fallback */
    background-image: url('images/community-section-4.svg'), linear-gradient(180deg, rgba(159,159,159,1) 0%, rgba(255,255,255,1) 50%);
}
.fancybox-content
{
    text-align:right;
}